var path= require('path');
var basepath=path.normalize(path.join(__dirname, '../..'));
var settings = {
  web:path.join(basepath,"app/base/controller/impl"),
  api:path.join(basepath,"app/base/api/impl"),
  util:path.join(basepath,"app/base/utils"),
  service:path.join(basepath,"app/base/service/impl"),
  db:path.join(basepath,"app/base/db/impl"),
  tool:path.join(basepath,"app/base/tool"),
  service2:path.join(basepath,"app/base/service"),
  applet:path.join(basepath,"app/base/wxapplet/impl"),
};
module.exports = settings;
